# this file must be UTF-8 encoded
#####################################################################
#
# Arabic Language text and icon macros 
# Many thanks to Usama Salama (updated September 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=ar] {الدوريات}
_textsource_ [l=ar] {المصدر:}
_textdate_ [l=ar] {تاريخ النشر:}
_textnumpages_ [l=ar] {عدد الصفحات:}

_textsignin_ [l=ar] {تسجيل دخول}

_textdefaultcontent_ [l=ar] {الصفحة المطلوبة لا يمكن العثور عليها . من فضلك استخدم زر التراجع للوصول لصفحة مكتبة GREENSTONE الرقمية مرة أخرى.}

_textdefaulttitle_ [l=ar] {خطأ GDSL}

_textbadcollection_ [l=ar] {هذه المجموعة (المسماة "_cvariable_") ليست محملة على نظام المكتبة الرقمية GREENSTONE }

_textselectpage_ [l=ar] {ــ اختر صفحة --}

_collectionextra_ [l=ar] {هذه المجموعة تحتوي على:_about:numdocs_ وثيقة. 
آخر تاريخ للتحديث يوم _about:builddate_. }

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=ar] {<p>This collection contains _numdocs_ _If_("_numdocs_" eq "1",document,documents), a total of _numbytes_.
<p><a href="_httppagex_(bsummary)">اضغط هنا</a> لعرض ملخص لحالة بناء هذه المجموعة.
}

_textdescrcollection_ [l=ar] {}
_textdescrabout_ [l=ar] {تعريف}
_textdescrhome_ [l=ar] {الصفحة الرئيسية}
_textdescrhelp_ [l=ar] {صفحة المساعدة}
_textdescrpref_ [l=ar] {صفحة الخيارات}
_textdescrgreenstone_ [l=ar] {برنامج المكتبة الرقمية Greenstone}
_textdescrusab_ [l=ar] {ما الجزء الذي وجدته صعب الاستخدام ?}

_textdescrsearch_ [l=ar] {البحث عن مصطلح محدد}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=ar] {تصفح العناوين (ألفبائياً)}
_textdescrCreator_ [l=ar] {تصفح المؤلفين (ألفبائياً)}
_textdescrSubject_ [l=ar] {تصفح بالفئة الموضوعية}
_textdescrDescription_ [l=ar] {التصفح بواسطة الوصف}  # Updated 29-Mar-2006
_textdescrPublisher_ [l=ar] {التصفح بواسطة الناشر}  # Updated 29-Mar-2006
_textdescrContributor_ [l=ar] {التصفح بواسطة المساهمين}  # Updated 29-Mar-2006
_textdescrDate_ [l=ar] {تصفح بالتاريخ}
_textdescrType_ [l=ar] {التصفح باستخدام نوع المصدر}  # Updated 29-Mar-2006
_textdescrFormat_ [l=ar] {التصفح باستخدام الصيغة}  # Updated 29-Mar-2006
_textdescrIdentifier_ [l=ar] {التصفح بواسطة المصدر المعرف}  # Updated 29-Mar-2006
_textdescrSource_ [l=ar] {تصفح بالأسم الأصلي للملف}
_textdescrLanguage_ [l=ar] {تصفح باللغة}
_textdescrRelation_ [l=ar] {تصفح عن طريق العلاقة}  # Updated 28-Mar-2006
_textdescrCoverage_ [l=ar] {التصفح بواسطة الغلاف}  # Updated 29-Mar-2006
_textdescrRights_ [l=ar] {التصفح بواسطة الحقوق}  # Updated 29-Mar-2006

_textdescrOrganization_ [l=ar] {تصفح بالهيئة}
_textdescrKeyword_ [l=ar] {تصفح بالكلمات المفتاحية }
_textdescrHowto_ [l=ar] {تصفح أقسام "كيف"}
_textdescrList_ [l=ar] {تصفح بعناوين الوثائق}
_textdescrSeries_ [l=ar] {تصفح بالإعداد}
_textdescrTo_ [l=ar] {تصفح بحقل المرسل إليه}
_textdescrFrom_ [l=ar] {تصفح بحقل الراسل}
_textdescrTopic_ [l=ar] {تصفح بالأعداد الخاصة}
_textdescrBrowse_ [l=ar] {تصفح}
_textdescrCollage_ [l=ar] {التصفح بواسطة فن الصورة التصويري}  # Updated 29-Mar-2006
_textdescrPeople_ [l=ar] {تصفح بالترتيب الهجائي للأفراد}
_textdescrAcronym_ [l=ar] {تصفح المختصرات}
_textdescrPhrase_ [l=ar] {تصفح بالعبارات}
_textdescrArtist_ [l=ar] {تصفح بالفناننين}
_textdescrVolume_ [l=ar] {تصفح بالمجلد}
_textdescrCountries_ [l=ar] {تصفح بالدول}
_textdescrCaptions_ [l=ar] {تصفح باللقطات }

_labelSearch_ [l=ar] {بحث}  # Updated 2-Apr-2006

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=ar] {العناوين (ألفبائياً)}
_labelCreator_ [l=ar] {المؤلفون (ألفبائياً)}
_labelSubject_ [l=ar] {الموضوعات}

_labelDescription_ [l=ar] {الاوصاف}  # Updated 29-Mar-2006
_labelPublisher_ [l=ar] {الناشرين}  # Updated 29-Mar-2006
_labelContributor_ [l=ar] {المساهمون}  # Updated 29-Mar-2006
_labelDate_ [l=ar] {التواريخ}
_labelTypes_ [l=ar] {أنواع}  # Updated 28-Mar-2006
_labelFormat_ [l=ar] {أشكال}  # Updated 28-Mar-2006
_labelIdentifier_ [l=ar] {المعرفون }  # Updated 29-Mar-2006
_labelSource_ [l=ar] {اسماء الملفات}
_labelLanguage_ [l=ar] {اللغة}
_labelRelation_ [l=ar] {علاقات}  # Updated 29-Mar-2006
_labelCoverage_ [l=ar] {الغلاف}  # Updated 29-Mar-2006
_labelRights_ [l=ar] {الحقوق}  # Updated 28-Mar-2006

_labelOrg_ [l=ar] {الهيئة}
_labelKeyword_ [l=ar] {الكلمات المفتاحية}
_labelHow_ [l=ar] {كيف}
_labelSeries_ [l=ar] {السلاسل}
_labelList_ [l=ar] {عرض}
_labelTo_ [l=ar] {إلى}
_labelFrom_ [l=ar] {من}
_labelTopic_ [l=ar] {مجالات}
_labelBrwse_ [l=ar] {تصفح}
_labelCollage_ [l=ar] {ÇáÝä ÇáÊÕæíÑí}  # Updated 29-Mar-2006
_labelPeople_ [l=ar] {الأفراد (ألفبائياً)}
_labelAcronym_ [l=ar] {مختصرات}
_labelPhrase_ [l=ar] {العبارات}
_labelArtist_ [l=ar] {الفنانون}
_labelVolume_ [l=ar] {المجلدات}
_labelCaptions_ [l=ar] {اللقطات}
_labelCountries_ [l=ar] {الدول}


_texticontext_ [l=ar] {عرض الوثيقة}
_texticonclosedbook_ [l=ar] {فتح الوثيقة وعرض المحتويات}
_texticonnext_ [l=ar] {القسم التالي}
_texticonprev_ [l=ar] {القسم السابق}

_texticonworld_ [l=ar] {عرض الوثيقة}  # Updated 28-Mar-2006

_texticonmidi_ [l=ar] {عرض وثيقة من نوع MIDI}
_texticonmsword_ [l=ar] {عرض وثيقة من نوع Microsoft Word}
_texticonmp3_ [l=ar] {عرض مستند ام بي ثري}  # Updated 28-Mar-2006
_texticonpdf_ [l=ar] {عرض وثيقة من نوع PDF}  # Updated 2-Apr-2006
_texticonps_ [l=ar] {عرض وثيقة من نوع PostScrip}  # Updated 2-Apr-2006
_texticonppt_ [l=ar] {عرض وثيقة من نوع PowerPoint}  # Updated 2-Apr-2006
_texticonrtf_ [l=ar] {عرض وثيقة من نوع RTF}  # Updated 2-Apr-2006
_texticonxls_ [l=ar] {عرض وثيقة من نوع  Excel}  # Updated 2-Apr-2006

_page_ [l=ar] {الصفحة}
_pages_ [l=ar] {الصفحات}
_of_ [l=ar] {من }
_vol_ [l=ar] {مجلد}
_num_ [l=ar] {رقم}

_textmonth00_ [l=ar] {}
_textmonth01_ [l=ar] {يناير}
_textmonth02_ [l=ar] {فبراير}
_textmonth03_ [l=ar] {مارس}
_textmonth04_ [l=ar] {أبريل}
_textmonth05_ [l=ar] {مايو}
_textmonth06_ [l=ar] {يونيو}
_textmonth07_ [l=ar] {يوليو}
_textmonth08_ [l=ar] {أغسطس}
_textmonth09_ [l=ar] {سبتمبر}
_textmonth10_ [l=ar] {أكتوبر}
_textmonth11_ [l=ar] {نوفمبر}
_textmonth12_ [l=ar] {ديسمبر}

_textdocument_ [l=ar] {الوثيقة}
_textsection_ [l=ar] {القسم}
_textparagraph_ [l=ar] {فقرة}

_magazines_ [l=ar] {المجلات}

_nzdlpagefooter_ [l=ar] {<div class="divbar">&nbsp;</div>
<p><a href="_gwcgi_">مشروع المكتبة الإليكترونية - نيوزيلاندا</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">قسم علوم الحاسب</a>, 
<a href="http://www.waikato.ac.nz">جامعة وايكاتو</a>, نيوزيلاندا}

_linktextHOME_ [l=ar] {الرئيسية}
_linktextHELP_ [l=ar] {مساعدة}
_linktextPREFERENCES_ [l=ar] {الخيارات}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=ar] {عن هذه المجموعة}

_textsubcols1_ [l=ar] {<p>المجموعة الكاملة تحتوي على  _1_ مجموعة فرعية. 
والمتاح منها حاليا هو:
<blockquote>}

_textsubcols2_ [l=ar] {</blockquote>
يمكنك فحص أو استبدال المجموعة الفرعية التي تسخدمها حالياً وذلك في صفحة الخيارات}

_titleabout_ [l=ar] {حول}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=ar] {أغلق هذا القسم من المكتبة}
_texticonclosedbookshelf_ [l=ar] {افتح هذا القسم واعرض المحتويات}
_texticonopenbook_ [l=ar] {أغلق هذا الكتاب}
_texticonclosedfolder_ [l=ar] {افتح هذا السجل و اعرض محتواه}
_texticonclosedfolder2_ [l=ar] {افتح القسم الفرعي:}
_texticonopenfolder_ [l=ar] {أغلق هذا المجلد}
_texticonopenfolder2_ [l=ar] {أغلق القسم الفرعي:}
_texticonsmalltext_ [l=ar] {عرض هذا الجزء من النص}
_texticonsmalltext2_ [l=ar] {عرض النص:}
_texticonpointer_ [l=ar] {القسم الحالي}
_texticondetach_ [l=ar] {افتح هذه الصفحة في نافذة جديدة}
_texticonhighlight_ [l=ar] {ميز مصطلح البحث}
_texticonnohighlight_ [l=ar] {لا تميز مصطلحات البحث}
_texticoncontracttoc_ [l=ar] {إخفاء تفاصيل المحتويات}
_texticonexpandtoc_ [l=ar] {عرض تفاصيل المحتويات}
_texticonexpandtext_ [l=ar] {عرض كامل النص}
_texticoncontracttext_ [l=ar] {عرض النص فقط للقسم المختار}
_texticonwarning_ [l=ar] {<b> تحذير: </b>}
_texticoncont_ [l=ar] {واصل}

_textltwarning_ [l=ar] {<div class="buttons">_imagecont_</div>
_iconwarning_ تمديد النص سينتج عنه كم كبير من البيانات المعروضة داخل هذا المتصفح
}

_textgoto_ [l=ar] {اذهب إلى الصفحة}
_textintro_ [l=ar] {<i>(تقديم)</i>}

_textCONTINUE_ [l=ar] {واصل?}

_textEXPANDTEXT_ [l=ar] {تمديد\nالنص}  # Updated 3-May-2006

_textCONTRACTCONTENTS_ [l=ar] {تقليص قائمة\nالمحتويات}  # Updated 3-May-2006

_textDETACH_ [l=ar] {نافذة جديدة}

_textEXPANDCONTENTS_ [l=ar] {تمديد قائمة\nالمحتويات}  # Updated 3-May-2006

_textCONTRACT_ [l=ar] {تقليص النص}  # Updated 3-May-2006

_textHIGHLIGHT_ [l=ar] {التمييز}  # Updated 3-May-2006

_textNOHIGHLIGHT_ [l=ar] {عدم التمييز}  # Updated 3-May-2006


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=ar] {_If_(_thislast_ نتائج _thisfirst_ _thislast_ البحث :  _cgiargq_, لا يوجد مطابقة للبحث  _cgiargq_)}
_textnoquerytitle_ [l=ar] {صفحة البحث}

_textsome_ [l=ar] {بعض}
_textall_ [l=ar] {كل}
_textboolean_ [l=ar] {بوليني}
_textranked_ [l=ar] {مصنف}
_textnatural_ [l=ar] {الطبيعية}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=ar] {تاريخ البحث}

_textifeellucky_ [l=ar] {ضربة حظ !}  # Updated 28-Mar-2006

#alt text for query buttons
_textusequery_ [l=ar] {استخدم هذا البحث}
_textfreqmsg1_ [l=ar] {عداد الكلمات: }
_textpostprocess_ [l=ar] {_If_(_quotedquery_,<br><i> تم تجهيزه لإيجاد _quotedquery_</i>
)}
_textinvalidquery_ [l=ar] {خطأ في صياغة البحث}

_textmorethan_ [l=ar] {أكثر من}
_textapprox_ [l=ar] {حول}
_textnodocs_ [l=ar] {لا توجد وثائق تطابق البحث}
_text1doc_ [l=ar] {وثيقة واحدة تطابق البحث}
_textlotsdocs_ [l=ar] {الوثائق التي تطابق البحث.}
_textmatches_ [l=ar] {المطابقات}
_textbeginsearch_ [l=ar] {ابدأ البحث}
_textrunquery_ [l=ar] {تنفيذ البحث}  # Updated 2-Apr-2006
_textclearform_ [l=ar] {مسح البيانات}  # Updated 2-Apr-2006

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=ar] {كلمة أو عبارة}  # Updated 2-Apr-2006
_textinfield_ [l=ar] {... في حقل}  # Updated 2-Apr-2006
_textfoldstem_ [l=ar] {(مغلق، مفرع)}  # Updated 2-Apr-2006

_textadvquery_ [l=ar] {أو ادخل البحث مباشرة :}  # Updated 2-Apr-2006
_textallfields_ [l=ar] {كل الحقول}  # Updated 2-Apr-2006
_texttextonly_ [l=ar] {نص فقط}
_textand_ [l=ar] {و}  # Updated 2-Apr-2006
_textor_ [l=ar] {أو}  # Updated 2-Apr-2006
_textandnot_ [l=ar] {وليس}  # Updated 2-Apr-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=ar] {ابحث عن _indexselection_ _If_(_jselection_,من _jselection_ )_If_(_gselection_, في مستوى _gselection_ )_If_(_nselection_,في لغة _nselection_ )التي تحتوي على الكلمات _querytypeselection_}  # Updated 29-Mar-2006

_textadvancedsearch_ [l=ar] {ابحُث _indexselection_ _If_(_jselection_,من _jselection_)_If_(_gselection_,في مستوى _gselection_ )_If_(_nselection_,في لغة _nselection_ )التي تحتوي على الكلمات_querytypeselection_}

_textadvancedmgppsearch_ [l=ar] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  # Updated 7-May-2006

# -- Missing translation: _textadvancedlucenesearch_

_textformsimplesearch_ [l=ar] {ابحث _If_(_jselection_,_jselection_ )_If_(_gformselection_في مستوى _gformselection_ )_If_(_nselection_في لغة_nselection_ من_formquerytypeselection_}  # Updated 3-May-2006

_textformadvancedsearch_ [l=ar] {ابحث _If_(_jselection_,_jselection_ )_If_(_gformselection_من مستوى_gformselection_ )_If_(_nselection_في  لغة_nselection_  واعرض النتائج في ترتيب  _formquerytypeselection_.}  # Updated 3-May-2006


_textnojsformwarning_ [l=ar] {تحذير: Javascript غير ممكن تشغيله الآن ، لاستخدام البحث قم بتشغيله أولاً.}
_textdatesearch_ [l=ar] {يمكن البحث في هذه المجموعة عن الوثائق التي لها مدى تاريخي ، أو التي تحتوي على تاريخ محدد. وهو أمر اختياري في عملية البحث}
_textstartdate_ [l=ar] {بداية من (أو بتاريخ) :}
_textenddate_ [l=ar] {تاريخ النهاية :}
_textbc_ [l=ar] {B.C.E.}
_textad_ [l=ar] {C.E.}
_textexplaineras_ [l=ar] {C.E. and B.C.E are alternatives for A.D. and B.C. respectively.  These terms are considered to be culture indiscriminate, and stand for "Common Era" and "Before the Common Era"}  # Updated 2-Apr-2006

_textstemon_ [l=ar] {(تجاهل نهايات الكلمات)}

_textsearchhistory_ [l=ar] {تاريخ البحث}

#text macros for search history
_textnohistory_ [l=ar] {تاريخ البحث ليس متوافر}
_texthresult_ [l=ar] {النتيجة}
_texthresults_ [l=ar] {النتائج}
_texthallwords_ [l=ar] {كل الكلمات}
_texthsomewords_ [l=ar] {بعض الكلمات}
_texthboolean_ [l=ar] {بوليني}
_texthranked_ [l=ar] {مصنف}
_texthcaseon_ [l=ar] {حالة الأحرف}
_texthcaseoff_ [l=ar] {مغلق}
_texthstemon_ [l=ar] {مفرع}
_texthstemoff_ [l=ar] {غير مفرع}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=ar] {تم ضبط الخيارات . لا تستخدم زر التراجع حتى لا تلغي خياراتك الجديدة. يمكن استخدام أي من الأزرار الموجودة في الصفحة}
_textsetprefs_ [l=ar] {ضبط الخيارات}
_textsearchprefs_ [l=ar] {خيارات البحث}
_textcollectionprefs_ [l=ar] {خيارات المجموعة}
_textpresentationprefs_ [l=ar] {خيارات العرض}
_textpreferences_ [l=ar] {الخيارات}
_textcasediffs_ [l=ar] {حالة الأحرف:}
_textignorecase_ [l=ar] {تجاهل حالة الأحرف}
_textmatchcase_ [l=ar] {تطابق حالة الأحرف (كبيرة/صغيرة)}
_textwordends_ [l=ar] {نهايات الكلمات :}  # Updated 2-Apr-2006
_textstem_ [l=ar] {تجاهل نهايات الكلمات}
_textnostem_ [l=ar] {تطابق كامل الكلمة }
_textprefop_ [l=ar] {تم استرجاع _maxdocoption_ تسجيلة ، _hitsperpageoption_ تسجيلة في الصفحة.}
_textextlink_ [l=ar] {الوصول إلى صفحة ويب خارجية}
_textintlink_ [l=ar] {مصدر الوثائق المسترجعة من :}
_textlanguage_ [l=ar] {لغة واجهة الاستخدام:}
_textencoding_ [l=ar] {نظام الترميز}
_textformat_ [l=ar] {نمط واجهة الاستخدام:}
_textall_ [l=ar] {كل}
_textquerymode_ [l=ar] {نمط البحث :}  # Updated 2-Apr-2006
_textsimplemode_ [l=ar] {نمط البحث البسيط}
_textadvancedmode_ [l=ar] {البحث المتقدم (باستخدام البحث البوليني بالعلامات |، &، !، والأقواس)}
_textlinkinterm_ [l=ar] {عبر صفحة وسيطة}
_textlinkdirect_ [l=ar] {الذهاب مباشرة}
_textdigitlib_ [l=ar] {المكتبة الرقمية}
_textweb_ [l=ar] {الويب}
_textgraphical_ [l=ar] {رسومي}
_texttextual_ [l=ar] {نصي}
_textcollectionoption_ [l=ar] {<p>
الفصول الفرعية تضم :
<br>}

_textrelateddocdisplay_ [l=ar] {عرض الوثائق ذات العلاقة}
_textsearchhistory_ [l=ar] {تاريخ البحث:}  # Updated 2-Apr-2006
_textnohistory_ [l=ar] {بدون تسجيل تاريخ البحث}  # Updated 2-Apr-2006
_texthistorydisplay_ [l=ar] {عرض _historynumrecords_ تسجيلات تاريخ البحث}
_textnohistorydisplay_ [l=ar] {بدون عرض تاريخ البحث}  # Updated 2-Apr-2006

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=ar] {صفحة البحث :}
_textplainsearch_ [l=ar] {بحث عادي}
_textqueryboxsize_ [l=ar] {حجم مربع البحث :}
_textregbox_ [l=ar] {مربع البحث المعتاد}  # Updated 2-Apr-2006
_textbigbox_ [l=ar] {مربع بحث كبير}  # Updated 2-Apr-2006
_textformtype_ [l=ar] {نمط النموذج :}
_textsimple_ [l=ar] {بسيط}  # Updated 2-Apr-2006
_textadvanced_ [l=ar] {متقدم}

# used in "with 4 fields" in the form search box
_textwith_ [l=ar] {مع}  # Updated 2-Apr-2006
_textfields_ [l=ar] {الحقول}  # Updated 2-Apr-2006


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=ar] {رتب الوثائق بـ}
_textalsoshowing_ [l=ar] {أيضاً عرض}
_textwith_ [l=ar] {مع على الأكثر}
_textdocsperpage_ [l=ar] {وثائق للصفحة الواحدة}

_textfilterby_ [l=ar] {محتويات الوثائق}
_textall_ [l=ar] {كل}
_textany_ [l=ar] {أي}
_textwords_ [l=ar] {من الكلمات}
_textleaveblank_ [l=ar] {اترك هذا المربع فارغاً لاسترجاع كل الوثائق}  # Updated 29-Mar-2006

_browsebuttontext_ [l=ar] {"رتب الوثائق"}

_nodata_ [l=ar] {<i>بدون بيانات</i>}
_docs_ [l=ar] {الوثائق}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=ar] {مساعدة}
_textSearchshort_ [l=ar] {البحث عن كلمات محددة}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=ar] {استرجاع الإصدارات بالعنوان}
_textCreatorshort_ [l=ar] {استرجاع الإصدارات بالمؤلفين}
_textSubjectshort_ [l=ar] {استرجاع الإصدارات بالموضوع}
_textDescriptionshort_ [l=ar] {الوصول الى المنشورات بواسطة الوصف}  # Updated 29-Mar-2006
_textPublishershort_ [l=ar] {استرجاع الإصدارات باسم الناشر}  # Updated 28-Mar-2006
_textContributorshort_ [l=ar] {الوصول إلى الإصدارات عن طريق المشاركين في إعدادها}  # Updated 28-Mar-2006
_textDateshort_ [l=ar] {استرجاع الإصدارات بالتاريخ}
_textTypeshort_ [l=ar] {الوصول الى المنشورات بواسطة الصنف}  # Updated 29-Mar-2006
_textFormatshort_ [l=ar] {الوصول الى المنشورات بواسطة الصيغة}  # Updated 29-Mar-2006
_textIdentifiershort_ [l=ar] {الوصول الى المنشورات بواسطة المعرف}  # Updated 28-Mar-2006
_textSourceshort_ [l=ar] {استرجاع الإصدارات باسم الملف}
_textLanguageshort_ [l=ar] {استرجاع الإصدارات باللغة}
_textRelationshort_ [l=ar] {الوصول الى المنشورات بواسطة العلاقات}  # Updated 29-Mar-2006
_textCoverageshort_ [l=ar] {الوصول الى االناشر بواسطة الغلاف}  # Updated 29-Mar-2006
_textRightsshort_ [l=ar] {الوصول إلى الإصدارات عن طريق الحقوق}  # Updated 28-Mar-2006

_textSeriesshort_ [l=ar] {استرجاع الإصدارات بالسلاسل}
_textToshort_ [l=ar] {استرجاع الإصدارات بحقل المرسل إليه }
_textFromshort_ [l=ar] {استرجاع الإصدارات بحقل الراسل}
_textBrowseshort_ [l=ar] {تصفح الإصدارات}
_textOrganizationshort_ [l=ar] {استرجاع الإصدارات بالهيئة أو المنظمة}
_textHowtoshort_ [l=ar] {استرجاع الإصدارات من قائمة "كيف"}
_textTopicshort_ [l=ar] {استرجاع الإصدارات بالمجال}
_textPeopleshort_ [l=ar] {استرجاع الإصدارات بالأفراد}
_textAcronymshort_ [l=ar] {استرجاع الإصدارات عن طريق المختصرات}
_textPhraseshort_ [l=ar] {استرجاع الإصدارات بالعبارات الواردة فيها}
_textArtistshort_ [l=ar] {استرجاع الإصدارات بالفنان}
_textKeywordshort_ [l=ar] {استرجاع الإصدارات بالكلمات المفتاحية}
_textVolumeshort_ [l=ar] {استرجاع الإصدارات بالمجلد}
_textCountriesshort_ [l=ar] {استرجاع الإصدارات بالدول}
_textdefaultshorttext_ [l=ar] {تصنيف غير معرف}

_textSearchlong_ [l=ar] {<p>يمكنك <i>البحث عن كلمات محددة</i> تظهر في نص الوثيقة وذلك عن طريق صفحة "البحث". وهي أول صفحة تظهر لك في البداية, كما يمكن الوصول إليها من أي صفحة أخرى عن طريق الضغط على زر <i>البحث</i> .  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالعنوان</i> عن طريق الضغط على زر <i>العناوين (ألفبائياً)</i> حيث يوجد قائمة مرتبة هجائياً بالعناوين.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالمؤلف</i> عن طريق الضغط على زر <i>المؤلفون (ألفبائياً)</i> حيث يوجد قائمة بالكتب مرتبة بأسماء مؤلفيها,}

_textSubjectlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالموضوع</i> عن طريق الضغط على زر <i>الموضوعات</i> حيث يوجد قائمة بالموضوعات التي تمثل أرفف المكتبة الرقمية.  }

_textDescriptionlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات عن طريق الواصفات</i> وذلك بالضغط على زر <i>الواصفات</i> .  حيث يعطي قائمة بالواصفات يمكن تصفحها.  }  # Updated 28-Mar-2006

_textPublisherlong_ [l=ar] {<p>انت تستطيع <i>الوصول الى المنشورات بواسطة الناشر</i> بواسطة
اضغط<i>publishers</i>الامر.  عرض قائمة الناشرين على المتصفح  }  # Updated 29-Mar-2006

_textContributorlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات عن طريق المشاركين في إعدادها</i> وذلك عن طريق
الضغط على زر <i>المشاركين</i> .  حيث يعطي ذلك قائمة بالمشاركين في الإعداد.  }  # Updated 28-Mar-2006

_textDatelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالتاريخ</i> عن طريق الضغط على زر <i>التواريخ</i> حيث يوجد قائمة بالأعداد مرتبة زمنياً}

_textTypelong_ [l=ar] {p>تستطيع<i> الوصول الى المنشورات بواسطة ضغط زر الاصناف<i/>
هذا يعرض قائمة الاصناف على المتصفح
}  # Updated 29-Mar-2006

_textFormatlong_ [l=ar] {p>تستطيع<i> الوصول الى المشنورات بواسطة الصيغة <i/>
بواسطة امر <i>الصيغة</i>
لعرض قائمة الصيغ على المتصفح
}  # Updated 29-Mar-2006

_textIdentifierlong_ [l=ar] {p>تستطيع<i> الوصول الى المنشورات بواسطة زر المعرفات<i/>
بواسطة امر <i>الصيغة</i>
لعرض قائمة المعرفات على المتصفح
}  # Updated 29-Mar-2006

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات باسم الملف</i> عن طريق الضغط على زر <i>اسماء الملفات</i> حيث يوجد قائمة بالمداخل مرتبة وفق اسماء الملفات الأصلية.  }

_textLanguagelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بلغتها </i> وذلك عن طريق الضغط على زر <i>اللغات</i> حيث يوجد قائمة بالمداخل مرتبة حسب اللغة.  }

_textRelationlong_ [l=ar] {<p>يمكنك <i>الوصول للإصدارات عن طريق العلاقات</i> وذلك عن طريق
الضغط على زر<i>علاقات</i>.  حيث يعطي قائمة من العلاقات التي يمكن تصفحها.  }  # Updated 28-Mar-2006

_textCoveragelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات عن طريق نطاق التغطية</i> وذلك عن طريق الضغط على زر<i>التغطية</i> .  }  # Updated 28-Mar-2006

_textRightslong_ [l=ar] {p> تستطيع  <i>  الصول الى الناشرين بواسطة احقوق الملكية <i/>
اضغط <i> الامر الصحيح <i/>}  # Updated 29-Mar-2006



_textOrganizationlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالهيئة أو المؤسسة</i> عن طريق الضغط على زر <i>الهيئات</i> حيث يوجد قائمة هجائية بهذه الهيئات والمنظمات.  }

_textHowtolong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات عن طريق قائمة "كيف"</i>
وذلك بالضغط على زر <i>كيف</i> حيث يوجد قائمة بأدلة إرشادية متخصصة}

_textTopiclong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالمجالات الموضوعية</i> عن طريق الضغط على زر <i>المجال</i> حيث يوجد قائمة بالمجالات التي يمكن تصفحها.  }

_textTolong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بحقل المرسل إليه</i> عن طريق الضغط على زر  <i>المرسل إليه</i> حيث يوجد قائمة بعناوين المراسلة.  }

_textFromlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالراسل</i> عن طريق الضغط على زر <i>الراسل</i> حيث يوجد قائمة بالراسلين.  }

_textSerieslong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالسلسلة</i> عن طريق الضغط على زر<i>السلاسل</i> حيث يوجد قائمة بالسلاسل التي تتوافر في المجموعة الحالية.  }

_textBrowselong_ [l=ar] {<p>يمكنك <i>تصفح الإصدارات</i> عن طريق الضغط على زر <i>تصفح</i> .  }

_textPeoplelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالأفراد</i> عن طريق الضغط على زر <i>الأفراد (ألفبائياً)</i> حيث يوجد قائمة بالمداخل المرتبة بالأسماء.  }

_textAcronymlong_ [l=ar] {<p>يمكنك <i> الوصول إلى الإصدارات عن طريق المختصرات الورادة بها</i> عن طريق الضغط على زر <i>الخيارات</i> حيث يوجد قائمة بالمختصرات, والأماكن التي وردت بها}

_textPhraselong_ [l=ar] {<p>يمكنك <i>تصفح الإصدارات عن طريق العبارات الواردة فيها </i> وذلك بالضغط على زر <i>العبارات</i> حيث يمكنك تصفح تلك العبارات.  }

_textArtistlong_ [l=ar] {<p>يمكنك <i> الوصول إلى الإصدارات عن طريق الفنان </i> عن طريق الضغط على زر <i>الفنانون</i> حيث يوجد قائمة بالفنانين مرتبة هجائيا بأسمائهم}

_textKeywordlong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالكلمات المفتاحية</i> وذلك بالضغط على زر <i>الكلمات المفتاحية</i> حيث يوجد قائمة بالكلمات المفتاحية المستخدمة . }

_textVolumelong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالمجلد</i> عن طريق الضغط على زر <i>المجلدات</i> حيث يوجد قائمة بالمجلدات. }

_textCaptionslong_ [l=ar] {<p>يمكنك <i> تصفح الإصدارات باللقطات</i> عن طريق الضغط على زر <i>اللقطات</i> حيث يوجد قائمة بتلك اللقطات .  }

_textCountrieslong_ [l=ar] {<p>يمكنك <i>الوصول إلى الإصدارات بالدولة</i> عن طريق الضغط على زر <i>الدول</i> حيث يوجد قائمة بهذه الدول }


_textdefaultlongtext_ [l=ar] {<p>اضغط على زر <i>غير محدد</i> لتصفح الإصدارات عن طريق حقل غير محدد .}


_texthelptopicstitle_ [l=ar] {المجالات}

_textreadingdocs_ [l=ar] {كيف تقرأ الوثائق}

_texthelpreadingdocs_ [l=ar] {<p>يظهر عنوان الكتاب وصورة الغلاف في أعلى يسار الصفحة. وفي بعض المجموعات يصحب هذا قائمة محتويات وفي بعض المجموعات الأخرى يصحب ذلك رقم الصفحة الحالية من الكتاب مع أسهم تمكنك من الاتجاه إلى الأمام أو الخلف. كما أن القسم الحالي يكون مميز ببنط أسود في قائمة المحتويات. وفي بعض الحالات الأخرى تكون قائمة المحتويات المصاحبة قابلة للتمديد عن طريق الضغط على زر المجلد.</p>

<p>إلى أسفل من هذا يوجد النص الخاص بالقسم الحالي. وعند قراءة هذا النص إلى نهايته، ستجد أن هناك أسهم في نهاية الصفحة لتنتقل بك إلى القسم التالي أو السابق من هذا الكتاب.

<p>يوجد تحت العنوان أو صورة غلاف الكتاب بعض الخيارات، بالضغط على 
<i>تمديد النص</i> لعرض النص الخاص بالقسم أو الكتاب الحالي. وإذا كان النص في هذا الحالة كبير فإن هذا الإجراء قد يأخذ وقت أطول ويحتاج إلى ذاكرة كمبيوتر أكبر!، وبالضغط على <i>تمديد المحتويات</i> to سوف يتم عرض قائمة المحتويات التفصيلية الكاملة والتي تشمل عناوين الفصول والأقسام الفرعية. وبالضغط على <i>في نافذة جديدة</i> يتم فتح الوثيقة في نافذة جديدة (يفيد هذا الخيار في حالة المقارنة بين عدة وثائق أو قراءة وثيقتين في نفس الوقت.) وأخيراً فإن الكلمات التي يتم البحث بها تكون مميزة في نص الوثيقة. وبالضغط على<i>دون تمييز</i> لإزالة تمييز هذه الكلمات داخل الوثيقة المعروضة حالياً.</p>
}  # Updated 3-May-2006

# help about the icons
_texthelpopenbookshelf_ [l=ar] {فتح هذا القسم}
_texthelpopenbook_ [l=ar] {فتح/غلق هذا الكتاب}
_texthelpviewtextsection_ [l=ar] {عرض النص}
_texthelpexpandtext_ [l=ar] {عرض/إخفاء كل النص}
_texthelpexpandcontents_ [l=ar] {عرض/إخفاء تفاصيل المحتويات}
_texthelpdetachpage_ [l=ar] {فتح هذه الصفحة في نافذة جديدة}
_texthelphighlight_ [l=ar] {تمييز/لا تمييز لمصطلحات البحث}
_texthelpsectionarrows_ [l=ar] {توجه الى السابق / الجزء التالي}  # Updated 29-Mar-2006


_texthelpsearchingtitle_ [l=ar] {كيفية البحث عن كلمات محددة}

_texthelpsearching_ [l=ar] {<p>
من صفحة البحث، قم بإجراء البحث بالخطوات التالية:<p>
  
  <ol><li>حدد المصطلحات التي تريد بحثها
      <li>حدد ما إذا كنت تريد البحث بكل الكلمات أو بعض منها
      <li>إدخل الكلمات التي تريد البحث بها
      <li>اضغط على زر <i>ابدأ البحث</i> 
  </ol>

<p>عند إجراء البحث، ستظهر 20 وثيقة من الوثائق التي تطابق البحث. هناك زر في نهاية الصفحة يأخذك إلى الـ 20 وثيقة التالية. وفي الصفحة التالية تجد زر أيضاً يأخذك للصفحة الثالثة وزر آخر يعود بك للصفحة السابقة. وبالضغط على عنوان أي من الوثائق يتم عرض هذه الوثيقة.

<p>الحد الأقصى لعدد نتائج البحث هو 100 وثيقة. ولكن يمكن تغيير هذا الرقم بالضغط على زر
  <i>خيارات</i> في أعلى الصفحة.<p>
}  # Updated 3-May-2006

_texthelpquerytermstitle_ [l=ar] {مصطلحات البحث}
_texthelpqueryterms_ [l=ar] {<p> تفسر الكلمات التي يتم البحث بها إلى "مصطلحات البحث". كل مصطلح يحتوي على مجموعة من الأحرف والأرقام. ويفصل بين المصطلحات المسافة البيضاء. وأي علاقة ترقيم تعتبر مسافة بيضاء ويتم تجاهلها في عملية البحث أي أنه لا يمكن البحث بأي من علامات الترقيم.

<p>على سبيل المثال البحث<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>سوف تعامل على أنها<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

# -- Missing translation: _texthelpmgppsearching_

_texthelplucenesearching_ [l=ar] {بالنسبة للمجموعات المبنية بـ Lucene مجموعة أخرى من الخيارات تكون متاحة. 

<ul>
<li><b>?</b> يمكن أن تستخدم كبديل عن حرف واحد في عملية البحث. على سبيل المثال, <b>b?t</b> سوف يتم استرجاع <b>bet</b>, <b>bit</b> and <b>bat</b> etc.
<li><b>*</b> يمكن أن تستخد كبديل لأكثر من حرف في عملية البحث. على سبيل المثال, <b>comput*</b> سوف تسترجع كل الكلمات التي تبدأ بـ<b>comput</b>.
</ul>
وكل من هاتين العلامتين يمكن أن يستخدما في منتصف أو نهاية الكلمة ولكن لا يمكن استخدامهما في أو الكلمة .}  # Updated 7-May-2006

_texthelpquerytypetitle_ [l=ar] {نمط البحث}
_texthelpquerytype_ [l=ar] {<p>هناك نمطان للبحث 

<ul>
  <li>بحث عن<b>كل</b> الكلمات.  حيث يتم البحث في كل من الوثائق أو الفصول أو العنوان، والتي تحتوي على كل الكلمات التي تم تحديدها. والوثائق التي تطابق البحث يتم عرضها في ترتيب هجائي.

  <li>بحث عن<b>بعض</b> الكلمات.  حيث يتم البحث عن الكلمات مفردة تظهر في الوثائق التي تبحث فيها. ويتم عرض الوثائق بالترتيب الذي يحقق أعلى مدى لتطابق مع ذكر مدى تطابق كل وثيقة مع مصطلحات البحث،

      <p><ul>
        <li> وبقدر ما تحتوي الوثيقة على مصطلحات البحث بقدر ما تصبح أقرب للتطابق مع هذا البحث؛
        <li> المصطلحات النادرة أكثر أهمية من المصطلحات المتكررة؛
        <li> الوثيقة القصيرة تطابق أفضل من الوثيقة الطويلة.
      </ul>
</ul>

<p>وباستخدام أكبر عدد ممكن من المصطلحات المتكررة أو عبارة أو حتى فقرة كاملة، إذا حددت مصطلح واحد ، سوف ترتب الوثائق وفق هذا تردد هذا المصطلح فيها.<p>
}  # Updated 3-May-2006

# -- Missing translation: _texthelpadvancedsearchtitle_

# -- Missing translation: _texthelpadvancedsearch_

# -- Missing translation: _texthelpadvsearchmg_

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

# -- Missing translation: _texthelpadvsearchlucene_
_textdatesearch_ [l=ar] {البحث بالتاريخ}  # Updated 2-Apr-2006

_texthelpdatesearch_ [l=ar] {يمكنك البحث في التاريخ من الحصول على وثائق تطابق مصطلح البحث ولكن في إطار زمني محدد. مع ملاحظة أنه يمكن البحث في التاريخ دون وجود مصطلح موضوعي حيث يكون البحث في التاريخ فقط، كما يمكن الاستغناء عن تحديد التاريخ في البحث وذلك يعطي النتائج بغض النظر عن تاريخها.<p>
}

_texthelpdatehowtotitle_ [l=ar] {كيفية الاستخدام:}
_texthelpdatehowto_ [l=ar] {<ul>
   <li>للبحث عن الوثائق في سنة واحدة :<p>
   <ul>
       <li>ادخل مصطلح البحث بالطريقة المعتادة.
       <li>ادخل السنة التي تريد تحديدها في مربع "بداية من (أو بتاريخ)".
       <li>إذا كان التاريخ المراد تحديده قبل فترة زمنية مشهورة (مثل: فترة قبل الميلاد، اختر "ق.م." من القائمة المنسدلة التي إلى جوار هذا المربع. 
       <li>ثم ابدأ البحث بالطريقة المعتادة
   </ul>
<p><li>للبحث عن الوثائق في فترة زمنية:<p>
   <ul>
       <li>ادخل مصطلح البحث بالطريقة المعتادة.
       <li>ادخل تاريخ البداية في مربع "بداية من (أو بتاريخ)". 
       <li>ادخل تاريخ النهاية في مربع "تاريخ النهاية".
       <li>اختر "ق.م." من القائمة المنسدلة إلى جوار هذا المربع وذلك في حالة التعبير عن فترة ما قبل الميلاد. 
       <li>ثم ابدأ البحث بالطريقة المعتادة.
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=ar] {الطريقة التي تستخرج بها النتائج}
_texthelpdateresults_ [l=ar] {على وجه العموم بالبحث في سنة مثل 1903 لن تسترجع إلا الوثائق المؤرخة بهذا العام فقط. ولكن بالبحث في فترة زمنية مثل (1899- 1911) يتم استرجاع الوثائق بما فيها وثائق عام 1903. وكذلك الكتب التي يظهر في نصها القرن الذي تنتمي إليه الفترة الزمنية (مثال: القرن العشرين في هذه الحالة). وهذا يعني أنه من الممكن ألا يظهر تاريخ البحث في الوثيقة حيث يطبق البحث في فترة زمنية وليس سنة محددة. <p>
}

_textchangeprefs_ [l=ar] {تغيير الخيارات}

_texthelppreferences_ [l=ar] {<p>عند الضغط على زر <i>الخيارات</i> في أعلى الصفحة يمكن تغيير بعض ميزات الواجهة لتتناسب مع احتياجاتك الخاصة.
}  # Updated 3-May-2006

_texthelpcollectionprefstitle_ [l=ar] {خيارات المجموعة}
_texthelpcollectionprefs_ [l=ar] {بعض المجموعات تتكون من مجموعات فرعية والتي يمكن البحث في كل منها منفردة أو البحث فيها جميعاً كوحدة واحدة. لذا يمكنك اختيار أي من المجموعات الفرعية التي تريد البحث فيها، وذلك من صفحة الخيارات.
}

_texthelplanguageprefstitle_ [l=ar] {خيارات اللغة}
_texthelplanguageprefs_ [l=ar] {كل مجموعة لها لغة عرض محددة سلفاً، ولكن يمكن تبديل لغة العرض في حالة الحاجة لذلك. كما يمكن استبدال نظام الترميز المستخدم في Greenstone. وبالرغم من أن البرنامج يختار نظام الترميز الملائم تلقائياً إلا أنه يتيح إمكانية اختيار نظام ترميز آخر حتى تعطي شكل العرض الأفضل بالنسبة للمتصفح الذي تستخدمه. بالإضافة إلى ذلك فإن كل المجموعات تعطي إمكانية التبديل بين واجهة العرض الرسومية. ويكون هذا مفيداً في حالة المستخدم المعاق بصرياً الذي يستخدم خطوط ذات أحجام كبيرة ومساعدات صوتية مع المخرجات الأساسية.
}

_texthelppresentationprefstitle_ [l=ar] {خيارات العرض}
_texthelppresentationprefs_ [l=ar] {بالنسبة للمجموعة الواحدة، يكون هناك عدة خيارات يمكن ضبطها للتحكم في عرض هذه المجموعة.

<p>يوجد إمكانية في العرض الخاص بمنع ظهور شريط التصفح الخاص ببرنامج Greenstone نفسه في أعلى الصفحة، حيث تكون نتيجة البحث المختارة بدون شريط علوي للتصفح وفي هذه الحالة يستخدم زر الرجوع الخاص بالمتصفح عند الرغبة في إجراء بحث آخر. كما يوجد خيار أيضاً لمنع رسائل التنبيه الخاصة بالانتقال إلى صفحات الويب الخارجية. كما يوجد خيار للتحكم في طريقة الانتقال من صفحة نتائج البحث لعنوان URL مباشرة أم للنسخة الموجودة في المكتبة الرقمية لكل نتيجة من نتائج البحث.
}

_texthelpsearchprefstitle_ [l=ar] {خيارات البحث}
_texthelpsearchprefs_ [l=ar] {<p>يوجد خياران أساسيان للتحكم في نوع النص المطابق للبحث الذي نقوم بإجرائه. الخيار الأول خاص بحالة الأحرف الإنجليزية الكبيرة والصغيرة. الخيار الثاني خاص بنهايات الكلمات والتي تتحكم في تجاهل نهايات الكلمات التي يتم البحث بها. كما يمكنك توسعة حجم مربع البحث حيث يمكنك من البحث عن كم كبير من الكلمات.

<p>على سبيل المثال، إذا كانت الخيارات<i>تجاهل حالة الأحرف</i> و
<i>تجاهل نهايات الكلمات</i> قد تم اختيارهما، فإن البحث عن<p>
    <ul><kbd>African building</kbd></ul>
      <p>سوف يتم كما لو أنها<p>
      <ul><kbd>africa builds</kbd></ul><p>
      لأن الحروف الكبيرة في "African" سوف تحول إلى 
      حروف صغيرة، أما نهاية الكلمتين "n" و "ing" سوف يتم تجاهلها في عملية البحث عن
      "African" و "building" (كذلك, "s" في كلمة
      "builds").

<p>يمكنك التبديل إلى "البحث المتقدم" الذي يمكنك من عملية الجمع بين عدة مصطلحات باستخدام كل من:
AND (&)و  OR (|)و and NOT (!). وهذا يعطي إمكانية تحديد أدق لعمليات البحث . كما يمكنك من تشغيل إمكانية تاريخ عمليات البحث والتي تعطي عرضاً لأخر مجموعة من عمليات البحث التي تم إجرائها، وعن طريق هذا الخيار يمكن إعادة البحث بمصطلحات استخدمت سابقاً في البحث ولكن بعد تعديلها وربطها. كما يمكن من التحكم في عدد النتائج المعروضة بالنسبة للصفحة.
}  # Updated 3-May-2006

_texttanumbrowseoptions_ [l=ar] {يوجد _numbrowseoptions_طرق للوصول للمعلومات في هذه المجموعة:}

_textsimplehelpheading_ [l=ar] {كيف تجد المعلومات في مجموعة _collectionname_ }

_texthelpscopetitle_ [l=ar] {مجالات البحث}
_texthelpscope_ [l=ar] {<p>
في معظم المجموعات يمكنك اختيار كشافات مختلفة للبحث على سبيل المثال هناك كشاف بالمؤلف أو كشاف بالعنوان. وأيضاً هناك كشاف الفصول وكشاف الفرات. وعلى وجه العموم الوثيقة المطابقة للبحث تسترجع بغض النظر عن الكشاف الذي تبحث فيه.
<p>وغذا كانت الوثيقة عباة عن كتب، فإنها سوف يتم استرجاعها وعرض نتائجها في المكان الذي يوجد فيه مصطلح البحث

}
